#header {
  width: 100%;
  height: 80px;
  display: none;
  background: rgba(0, 0, 0, 0.1);
  position: fixed;
  z-index: 6;
  transition: all 0.8s;
}
.center {
  text-align: center;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
}
#header .item_content {
  width: 1200px;
  margin: 0 auto;
  line-height: 80px;
}
#header .item_content .nav_item {
  font-size: 18px;
  line-height: 95px;
  color: #fff;
  margin-left: 54px;
  cursor: pointer;
}
#header .item_content .nav_item a {
  color: #fff;
}
#header.changeColor {
  background: rgba(0, 0, 0, 0.5);
}
#content_wrap {
  width: 100%;
  overflow: hidden;
}
#content_wrap .content_item {
  position: relative;
}
#content_wrap .content_item .item_wrap {
  width: 1920px;
  min-width: 1140px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -960px;
  height: inherit;
}
#content_wrap #slogan.content_item .item_wrap {
  /* width: 100%!important;
    margin-left:0px;
    position: static; */
}
#content_wrap #advantage.content_item .item_wrap {
  width: 100%!important;
  margin-left: 0px;
  position: static;
}
#content_wrap .content_item .item_wrap .header_logo {
  width: 1200px;
  margin: 0 auto;
  padding-top: 30px;
}
#slogan {
  height: 760px;
  background-color: #1f3039;
}
#slogan .item_wrap {
  background: url('../images/slogan_background.png') no-repeat;
  background-size: 100% 100%!important;
}
#slogan .item_wrap .item_content {
  width: 1200px;
  margin: 260px auto 0;
  text-align: center;
}
#slogan .item_wrap .item_content .slogan_desc {
  font-size: 26px;
  color: #fff;
  line-height: 32px;
  margin: 24px 0;
  text-shadow: #ffc377 1px 1px 2px;
  /* margin-bottom: 40px; */
  animation-duration: 2s;
}
#slogan .item_wrap .item_content h2.slogan_desc {
  font-size: 56px;
  letter-spacing: 2px;
  font-weight: 600;
}
#slogan .item_wrap .item_content .slogan_button {
  font-size: 20px;
  line-height: 52px;
  margin-right: 10px;
  border: 5px solid rgba(0, 0, 0, 0.1);
  /* padding: 9px 30px 5px 30px; */
  display: inline-block;
  width: 175px;
  height: 60px;
  background: rgba(0, 159, 225, 0.9);
  /*background: url("../images/slogan_button.png") no-repeat;*/
}
#slogan .item_wrap .item_content .slogan_button.pcapply {
  /* padding: 9px 14px 5px 30px; */
}
#slogan .item_wrap .item_content .slogan_button.mobileButton-show {
  display: none;
}
#slogan .item_wrap .item_content .slogan_button svg {
  width: 100px;
  height: 24px;
}
#slogan .item_wrap .item_content .slogan_button a {
  color: #fff;
}
#slogan .item_wrap .item_content .slogan_button svg:not(:root) {
  overflow: initial!important;
}
#advantage {
  height: 1200px;
}
#advantage .item_wrap .item_content {
  margin: 0px auto 0;
  height: 800px;
  width: 1200px;
  position: relative;
}
#advantage .item_wrap .item_content .perform_cur {
  height: 720px;
  /* margin-top: 15px; */
  /* background: rgba(255, 255, 255, 0.7); */
  /* box-shadow: 0px 1px 5px 1px rgba(204, 204, 204, 0.5); */
  position: relative;
}
#advantage .item_wrap .item_content .perform_cur .web_item {
  margin-top: 50px;
}
#advantage .item_wrap .item_content .perform_cur {
  height: 720px;
}
#advantage .item_wrap .item_content .perform_cur {
  height: 720px;
}
#advantage .item_wrap .item_content .perform_cur .left_content ul {
  margin-bottom: 0;
  overflow: hidden;
}
#advantage .item_wrap .item_content .perform_cur .left_content ul li {
  /* float: left;
      width: 33%;
      padding: 0px 19px; */
  display: flex;
  margin-bottom: 20px;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_l {
  width: 586px;
  height: 400px;
  border: 1px solid #fffaec;
  display: flex;
  justify-content: center;
  align-items: center;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_item1 .adv_l {
  border: none;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_item0 .adv_r .adv_r_content {
  padding-left: 40px;
  background-image: linear-gradient(to right, rgba(255, 231, 166, 0.2), rgba(255, 255, 255, 0.2));
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_item1 .adv_l .adv_l_content {
  padding-right: 40px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0.2), rgba(44, 183, 255, 0.2));
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_item1 .adv_r {
  border: 1px solid #d0efff;
  display: flex;
  justify-content: center;
  align-items: center;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_item1 .adv_r,
.adv_titile,
#advantage .item_wrap .item_content .perform_cur .left_content .adv_item1 .adv_r,
.adv_desc_b {
  text-align: right;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_r {
  width: 586px;
  /* height:290px; */
  display: flex;
  align-items: center;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_r_content,
#advantage .item_wrap .item_content .perform_cur .left_content .adv_l_content {
  height: 290px;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_r_content .adv_titile {
  text-align: left;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_r_content .adv_desc_b {
  text-align: left;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_l .adv_desc,
#advantage .item_wrap .item_content .perform_cur .left_content .adv_r .adv_desc {
  font-size: 16px;
  margin: 26px 0 20px 0;
  color: #666;
  line-height: 30px;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_r .adv_desc_b,
#advantage .item_wrap .item_content .perform_cur .left_content .adv_l .adv_desc_b {
  font-size: 18px;
  color: #333;
  font-weight: 600;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_r .adv_desc_b span,
#advantage .item_wrap .item_content .perform_cur .left_content .adv_l .adv_desc_b span {
  font-size: 20px;
}
#advantage .item_wrap .item_content .perform_cur .left_content .adv_r .adv_titile,
#advantage .item_wrap .item_content .perform_cur .left_content .adv_l .adv_titile {
  font-size: 24px;
  font-weight: 600;
  margin-top: 50px;
}
#advantage .item_wrap .item_content .perform_cur .left_content .item_button {
  background-color: #2cb7ff;
  width: 180px;
  height: 52px;
  font-size: 20px;
  line-height: 46px;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 75px;
  padding: 0;
  border: 5px solid rgba(0, 0, 0, 0.1);
}
#advantage .item_wrap .item_content .perform_cur .left_content .item_button a {
  color: #fff;
  font-size: 22px;
}
#advantage .item_wrap .item_content .perform_cur .left_content ul li p {
  line-height: 36px;
}
#advantage .item_wrap .item_content .perform_cur .left_content ul li p.item_li_title {
  color: #1b55ff;
  margin: 15px 0px;
  font-size: 30px;
}
#advantage .item_wrap .item_content .perform_cur .left_content ul li img {
  display: inline-block;
  /* width: 188px; */
}
#advantage .item_wrap .item_content .perform_cur .left_content .item_title {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin: 0;
  color: #333;
}
#advantage .item_wrap .item_content .perform_cur .left_content .web_small_title {
  font-size: 22px;
  text-align: center;
  color: #808080;
  margin: 0;
  margin-bottom: 40px!important;
}
#advantage .item_wrap .item_content .perform_cur .left_content .line {
  display: block;
  width: 60px;
  height: 2px;
  background-color: #2cb7ff;
  margin: 26px auto 20px;
}
#advantage .item_wrap .item_content .perform_cur .left_content .item_title:last-of-type {
  margin-bottom: 0px;
}
#advantage .item_wrap .item_content .perform_cur .left_content .item_dec {
  font-size: 20px;
  margin-bottom: 20px;
}
#advantage .item_wrap .item_content .mobbile-show {
  display: none;
}
#advantage .item_wrap .item_content .pc-show {
  display: block;
}
#superior {
  height: 606px;
}
#superior .item_wrap {
  background: url("../images/superior_back.png");
}
#superior .item_wrap .item_content {
  margin: 0px auto;
  /* height: 800px; */
  width: 1200px;
  position: relative;
}
#superior .item_wrap .item_content .super_titile {
  text-align: center;
  color: #fff;
  font-size: 30px;
  margin-top: 50px;
  margin-bottom: 70px;
}
#superior .item_wrap .item_content .super_content {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
#superior .item_wrap .item_content .super_content .super_item {
  width: 165px;
  height: 400px;
  background: url("../images/super_item.png");
  padding: 35px 28px 0px 28px;
}
#superior .item_wrap .item_content .super_content .super_item .img_container {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
#superior .item_wrap .item_content .super_content .super_item .super_desc {
  font-size: 20px;
  color: #fff;
  line-height: 34px;
  text-align: center;
}
#superior .item_wrap .item_content .super_content .super_item .super_desc span {
  color: #ffc12c;
}
#performance1 {
  height: 900px;
}
#performance1 .item_wrap {
  background: url('../images/per_back.png') no-repeat 0 260px;
}
#performance1 .item_wrap .item_content {
  width: 1200px;
  margin: 50px auto 0;
  height: 900px;
  position: relative;
}
#performance1 .item_wrap .item_content .performance1_title {
  text-align: center;
  color: #333;
  font-size: 30px;
  margin-top: 60px;
  margin-bottom: 50px;
  font-weight: bold;
}
#performance1 .item_wrap .item_content .tab_toggle {
  height: 80px;
  line-height: 80px;
  background: #fff;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
#performance1 .item_wrap .item_content .tab_toggle .item_button {
  width: 160px;
  margin: 0;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
  padding: 0;
  border: 1px solid #2cb7ff;
  outline: 0;
  font-size: 18px;
  background: #fff;
  color: #2cb7ff;
  margin-right: 14px;
}
#performance1 .item_wrap .item_content .tab_toggle .translated {
  background: #49a7ff;
  color: #fff;
}
#performance1 .item_wrap .item_content .perform_cur {
  height: 550px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer {
  height: 610px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item {
  margin: 0 auto;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .item_wrap_container {
  width: 1000px;
  background-color: #f8f8f8;
  margin: 0 auto;
  padding: 20px;
  box-shadow: 0px 0px 20px 0px rgba(98, 137, 197, 0.2);
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap {
  background-color: #fff;
  height: 285px;
  padding: 0 10px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap,
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-bottom: 10px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .img_wrap,
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .img_wrap {
  height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .pc-show,
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .pc-show {
  display: flex;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .mobbile-show,
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .mobbile-show {
  display: none;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .web_item_content,
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content {
  width: 270px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .web_item_content img,
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content img {
  width: auto;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .web_item_content .brand_ename,
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content .brand_ename {
  font-size: 18px;
  color: #2cb7ff;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .web_item_content .brand_desc,
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content .brand_desc {
  font-size: 12px;
  color: #808080;
  line-height: 24px;
  text-align: center;
  max-width: 100%;
  padding: 0 5px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap {
  background-image: linear-gradient(#fff, #effaff);
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content {
  width: 195px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .img_wrap {
  height: 150px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content .brand_ename {
  font-size: 22px;
  color: #333;
  font-weight: bold;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content .brand_desc {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  text-align: left;
  max-width: 100%;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .web_item .left_content {
  width: 52%;
  margin-top: 126px;
  margin-left: 48px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .web_item .right_content {
  margin-right: 54px;
  margin-top: 32px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .media_item .left_content {
  width: 55%;
  margin-top: 84px;
  margin-left: 48px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .media_item .right_content {
  margin-right: 54px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .cloud_item .left_content {
  width: 57%;
  margin-top: 84px;
  margin-left: 48px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .cloud_item .right_content {
  margin-right: 54px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .net_item .left_content {
  width: 45%;
  margin-top: 84px;
  margin-left: 48px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .net_item .right_content {
  margin-right: 54px;
}
#performance1 .item_wrap .item_content .perform_cur .owl-dot span {
  width: 37px;
  height: 4px;
  border: 1px solid #ccc;
  background: #ccc;
}
#performance1 .item_wrap .item_content .perform_cur .owl-dot.active span {
  background: #49a7ff;
  border: 1px solid #49a7ff;
}
#performance {
  height: 800px;
}
#performance .item_wrap .item_content {
  width: 1352px;
  margin: 0px auto 0;
  height: 800px;
  position: relative;
}
#performance .item_wrap .item_content h2 {
  font-size: 46px;
  text-align: center;
  font-weight: bold;
}
#performance .item_wrap .item_content .xcx_phone {
  position: absolute;
  left: 88px;
  width: 254px;
  top: 120px;
}
#performance .item_wrap .item_content .xcx_phone .xcx_phone_main {
  width: 224px;
  height: 524px;
  overflow: hidden;
  float: left;
  position: relative;
}
#performance .item_wrap .item_content .xcx_phone .xcx_phone_main ul {
  position: absolute;
  top: 0px;
  width: 100%;
}
#performance .item_wrap .item_content .xcx_phone .xcx_phone_main ul li {
  height: 524px;
}
#performance .item_wrap .item_content .banner_phone_title {
  position: absolute;
  top: 88px;
  left: 116px;
  font-size: 20px;
  color: #fff;
}
#performance .item_wrap .item_content .tab_toggle {
  height: 80px;
  line-height: 80px;
  position: absolute;
  left: 350px;
  z-index: 4 ;
  top: 260px;
  /* box-shadow: 0 4px 5px -3px rgba(169, 169, 169, 0.53); */
}
#performance .item_wrap .item_content .tab_toggle.buttoncircel {
  position: absolute;
  left: 645px;
  top: 730px;
  z-index: 6;
}
#performance .item_wrap .item_content .tab_toggle.buttoncircel a {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
}
#performance .item_wrap .item_content .img_loop_box {
  position: absolute;
  left: 50%;
  width: 400px;
  margin-left: -200px;
  z-index: 5;
}
#performance .item_wrap .item_content .tab_toggle .item_button {
  /* width: 25%; */
  margin: 0;
  height: 80px;
  display: block;
  width: 200px;
  height: 44px;
  line-height: 44px;
  padding: 0;
  border: 0;
  border-radius: 10px;
  outline: 0;
  font-size: 20px;
  background: #fff;
  color: #333;
  margin-right: -3px;
  margin-bottom: 10px;
}
#performance .item_wrap .item_content .tab_toggle .item_button .img_container {
  display: inline-block;
  margin-right: 3px;
  vertical-align: middle;
}
#performance .item_wrap .item_content .tab_toggle .item_button .web {
  width: 32px;
  height: 28px;
  background: url("../images/web_white.png") no-repeat;
}
#performance .item_wrap .item_content .tab_toggle .item_button .media {
  width: 31px;
  height: 29px;
  background: url("../images/media_white.png") no-repeat;
}
#performance .item_wrap .item_content .tab_toggle .item_button .cloud {
  width: 32px;
  height: 30px;
  background: url("../images/cloud_white.png") no-repeat;
}
#performance .item_wrap .item_content .tab_toggle .item_button .net {
  width: 30px;
  height: 31px;
  background: url("../images/network_white.png") no-repeat;
}
#performance .item_wrap .item_content .tab_toggle .translated {
  color: #fff;
  transform: translate(-20px, 0px);
  background: #2046FF !important;
}
#performance .item_wrap .item_content .tab_toggle.buttoncircel .translated {
  background: rgba(0, 0, 0, 0.5) !important;
  transform: translate(0px, 0px) !important;
}
#performance .item_wrap .item_content .tab_toggle .translated .web {
  background: url("../images/web_white.png") no-repeat;
}
#performance .item_wrap .item_content .tab_toggle .translated .media {
  background: url("../images/media_white.png") no-repeat;
}
#performance .item_wrap .item_content .tab_toggle .translated .cloud {
  background: url("../images/cloud_white.png") no-repeat;
}
#performance .item_wrap .item_content .tab_toggle .translated .net {
  background: url("../images/network_white.png") no-repeat;
}
#performance .item_wrap .item_content .tab_toggle [ripple] {
  z-index: 1;
  position: relative;
  background: #4B7AFC;
  overflow: hidden;
  color: #fff;
  transition: all 1s;
}
#performance .item_wrap .item_content .tab_toggle.buttoncircel [ripple] {
  background: rgba(0, 0, 0, 0.1);
  margin-right: 2px;
}
.loopButton:active {
  transform: translate(-20px, 0px);
  background: #2046FF;
}
#performance .item_wrap .item_content .tab_toggle [ripple] .ripple {
  position: absolute;
  background: #FFFFFF;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  -webkit-animation: ripple 1.6s;
  animation: ripple 1.6s;
}
#performance .item_wrap .item_content .perform_cur {
  height: 720px;
  margin-top: 15px;
  overflow: hidden;
  width: 440px;
  height: 536px;
  box-shadow: 1px 0px 6px #EFEFEF;
  /* box-shadow: 0px 1px 5px 1px rgba(204, 204, 204, 0.5); */
  position: absolute;
  top: 138px;
  left: 824px;
}
/* 
  #performance .item_wrap .item_content .perform_cur .owl-dots {
    position: absolute;
    bottom: 0;
    display: none;
    left: 0;
    right: 0;
    margin: auto;
  }
  #performance .item_wrap .item_content .perform_cur .owl-dot span {
    width: 16px;
    height: 16px;
    border: 1px solid #49a7ff;
    background: #fff;
  }
  #performance .item_wrap .item_content .perform_cur .owl-dot.active span {
    background: #49a7ff;
  } */
#performance .item_wrap .item_content .mobbile-show {
  display: none;
}
#performance .item_wrap .item_content .pc-show {
  display: block;
}
#solution {
  height: 800px;
}
#solution .item_wrap {
  background: url('../images/solution_background.jpg') no-repeat;
}
#solution .item_wrap .item_content {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
#solution .item_wrap .item_content .sol_title {
  font-size: 46px;
  color: #fff;
  font-weight: bold;
  margin: 50px auto 50px;
}
#solution .item_wrap .item_content .sol_tabContainer {
  width: 765px;
  height: 42px;
  margin: 0 auto;
}
#solution .item_wrap .item_content .sol_tabContainer .tab_item {
  font-size: 16px;
  display: inline-block;
  width: 138px;
  height: 42px;
  line-height: 42px;
  background-color: #fff;
  border-radius: 8px;
  margin-right: 15px;
  cursor: pointer;
}
#solution .item_wrap .item_content .sol_tabContainer .toggled {
  background: #0840ce;
  color: #fff;
}
#solution .item_wrap .item_content .tab_toggleContent .sol_desc {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 50px;
}
#solution .item_wrap .item_content .tab_toggleContent .item {
  display: none;
}
#solution .item_wrap .item_content .tab_toggleContent .item.translated {
  display: block;
}
#solution .item_wrap .item_content .tab_toggleContent .item.translated .content {
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#solution .item_wrap .item_content .tab_toggleContent .item.translated .sol_desc {
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content {
  height: 370px;
  margin-top: 50px;
  position: relative;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content {
  /* width: 250px; */
  text-align: left;
  position: absolute;
  min-height: 44px;
  z-index: 5;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content:hover {
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content .item_index {
  font-size: 48px;
  color: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content .item_info {
  /* width: 452px; */
  margin-left: -77px;
  padding: 10px 18px;
  text-align: center;
  color: #000;
  background: #fff;
  line-height: 18px;
  border-radius: 10px;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content.content_one .item_info {
  padding: 10px 52px;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content.content_two .item_info {
  padding: 10px 52px;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content .item_info p span {
  display: inline-block;
  color: #4968fe;
  font-weight: bold;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content .item_info .title {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  background: none;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content .item_info .desc {
  font-size: 22px;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_one {
  left: 260px;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_two {
  right: 212px;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_three {
  top: 150px;
  left: 192px;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_four {
  right: 54px;
  top: 150px;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_five {
  left: 216px;
  bottom: 0px;
}
#solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_six {
  right: 135px;
  bottom: 0px;
}
#solution .item_wrap .item_content .solution_center {
  width: 306px;
  height: 306px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 150px;
}
#solution .item_wrap .item_content .solution_center img {
  /* position: absolute; */
}
#solution .item_wrap .item_content .solution_center .cicle {
  width: 306px;
  z-index: 1;
  left: 0px;
  animation: rollRodate infinite 15s linear;
  animation-fill-mode: forwards;
  animation-delay: -14.5s;
}
#solution .item_wrap .item_content .solution_center .person {
  width: 250px;
  z-index: 2;
  /* left: 56px; */
}
#visualization {
  height: 852px;
}
#visualization .item_wrap {
  /* background: #000; */
}
#visualization .item_wrap .item_content {
  width: 1200px;
  height: 653px;
  margin: 0 auto;
  position: relative;
}
#visualization .item_wrap .item_content .vis_title {
  font-size: 36px;
  color: #000;
  font-weight: bold;
  text-align: center;
  margin: 40px 0 0 0;
  padding: 0;
}
#visualization .item_wrap .item_content .vis_desc {
  font-size: 22px;
  color: #000;
  text-align: center;
}
#visualization .item_wrap .item_content .item_top {
  position: relative;
  z-index: 4;
  overflow: hidden;
  height: 653px;
}
#visualization .item_wrap .item_content .item_top .play_button {
  display: block;
  margin: 295px auto 0;
}
#visualization .item_wrap .item_content .video {
  height: 653px;
  position: absolute;
  top: 130px;
  left: 50%;
  margin-left: -580px;
  z-index: 2;
}
#aboutUs {
  height: 676px;
}
#aboutUs .item_wrap {
  /* background: url("../images/about_back.png") no-repeat; */
  background: url("../images//about_back.png") no-repeat 0px 180px;
}
#aboutUs .item_wrap .left_cricle {
  position: absolute;
  left: 160px;
  top: 172px;
}
#aboutUs .item_wrap .right_cricle {
  position: absolute;
  right: 40px;
  top: 290px;
}
#aboutUs .item_wrap .item_content {
  width: 1200px;
  height: 616px;
  margin: 0 auto;
}
#aboutUs .item_wrap .item_content .about_title {
  font-size: 46px;
  color: #000;
  font-weight: bold;
  text-align: center;
  padding: 0;
}
#aboutUs .item_wrap .item_content .about_items {
  width: 1020px;
  margin: 60px auto 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  position: relative;
}
#aboutUs .item_wrap .item_content .about_items .about_item {
  position: absolute;
}
#aboutUs .item_wrap .item_content .about_items {
  height: 300px;
}
#aboutUs .item_wrap .item_content .about_items .about_item1 {
  top: 128px;
  left: 48px;
}
#aboutUs .item_wrap .item_content .about_items .about_item2 {
  top: 24px;
  left: 252px;
}
#aboutUs .item_wrap .item_content .about_items .about_item3 {
  top: 135px;
  left: 600px;
}
#aboutUs .item_wrap .item_content .about_items .about_item4 {
  top: 68px;
  left: 860px;
}
#aboutUs .item_wrap .item_content .about_items .about_item.about_animation {
  opacity: 1;
}
#aboutUs .item_wrap .item_content .about_items .about_item.about_animation:nth-child(1) {
  animation: fadeInUp 0.8s ease-in-out 0.3s backwards;
  -webkit-animation: fadeInUp 0.8s ease-in-out 0.3s backwards;
}
#aboutUs .item_wrap .item_content .about_items .about_item.about_animation:nth-child(2) {
  animation: fadeInUp 0.8s ease-in-out 0.6s backwards;
  -webkit-animation: fadeInUp 0.8s ease-in-out 0.6s backwards;
}
#aboutUs .item_wrap .item_content .about_items .about_item.about_animation:nth-child(3) {
  animation: fadeInUp 0.8s ease-in-out 0.9s backwards;
  -webkit-animation: fadeInUp 0.8s ease-in-out 0.9s backwards;
}
#aboutUs .item_wrap .item_content .about_items .about_item.about_animation:nth-child(4) {
  animation: fadeInUp 0.8s ease-in-out 1.2s backwards;
  -webkit-animation: fadeInUp 0.8s ease-in-out 1.2s backwards;
}
#aboutUs .item_wrap .item_content .about_items .about_item img {
  display: block;
  margin: 0 auto;
}
#aboutUs .item_wrap .item_content .about_items .about_desc {
  font-size: 16px;
  color: #5f616d;
  text-align: center;
  margin: 0px auto;
}
#aboutUs .item_wrap .item_content .about_items .about_con_desc {
  font-size: 20px;
  color: #258ffc;
  text-align: center;
}
#aboutUs .item_wrap .item_content .about_items .about_item.about_animation img {
  margin-bottom: 15px;
}
#aboutUs .item_wrap .item_content .about_info {
  font-size: 40px;
  color: #333;
  text-align: center;
  margin-top: 30px;
}
#aboutUs .item_wrap .item_content .about_info span {
  color: #49a7ff;
}
#aboutUs .item_wrap .item_content .about_button {
  display: block;
  margin: 20px auto 0;
  width: 283px;
  height: 80px;
  line-height: 74px;
  font-size: 20px;
  color: #fff;
  padding-left: 66px;
  background: url("../images/about_button.png") no-repeat;
}
#aboutUs .item_wrap .item_content .about_button a {
  color: #fff;
}
.foot,
.copyright {
  background: #2e3037;
}
.footIn {
  padding: 45px 40px;
}
.foot_li {
  float: left;
  width: 20%;
  font-size: 14px;
}
.foot_li p {
  font-size: 14px;
}
/* info */
.foot_info {
  padding-right: 50px;
}
.foot_infoTit {
  margin-bottom: 15px;
}
.foot_infoTit_txt {
  display: block;
  font-size: 16px;
  color: #9ca3b3;
}
.foot_infoTit_bar {
  display: inline-block;
  width: 20px;
  height: 1px;
  margin-top: 8px;
  background: #49a7ff;
}
.foot_info_li {
  vertical-align: bottom;
  font-size: 14px;
}
.foot_info_link {
  font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
  line-height: 33px;
  font-size: 13px;
  color: #9ca3b3;
}
.foot_info_link:hover {
  color: #fff;
}
.webWidth1 {
  width: 1280px;
  margin: 0 auto;
}
/* contact */
.contact_ico1,
.contact_ico2,
.contact_ico3 {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 6px;
  background-position: 0 0;
  background-repeat: no-repeat;
  vertical-align: -4px;
}
.contact_ico1 {
  background-image: url(../images/contact_phone.png);
}
.contact_ico2 {
  background-image: url(../images/contact_qq.png);
}
.contact_ico3 {
  background-image: url(../images/contact_email.png);
}
/* QR */
.QR {
  width: 130px;
  text-align: center;
}
.QR_txt {
  padding-top: 10px;
  white-space: nowrap;
  line-height: 18px;
  font-size: 12px;
  color: #9ca3b3;
}
/* copyright */
.copyright {
  border-top: 1px #4f535c solid;
}
.copyright_txt {
  padding: 30px 0;
  text-align: center;
  line-height: 24px;
  font-size: 12px;
  color: #9ca3b3;
}
.cpr_emb {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 6px;
  vertical-align: 2px;
}
.topright {
  position: fixed;
  right: 1px;
  top: 75%;
  z-index: 5;
}
.topright .fxright ul li {
  width: 45px;
  height: 45px;
  display: block;
  background: #fff;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1px;
  text-align: center;
  box-shadow: 0 0 10px #cdcdcd;
}
.topright .fxright ul li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  vertical-align: top;
}
.topright .fxright ul li:first-child {
  border-top-left-radius: 10px;
}
.fxright ul li:nth-of-type(1) .phone {
  position: absolute;
  background: #fff;
  box-shadow: 0 0 10px #cdcdcd;
  right: 58px;
  width: 130px;
  padding: 10px 0;
  display: none;
  top: 0px;
}
.phone:before {
  content: "";
  width: 0;
  border-width: 10px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  left: 130px;
  margin-top: -10px;
}
.phone p:nth-of-type(2) {
  color: #49a7ff;
  font-weight: bold;
}
.fxright ul li:nth-of-type(1) {
  background: #fff url(../images/call_phone.png) no-repeat center center;
  background-size: 65%;
}
.fxright ul li:nth-of-type(1):hover {
  background: #49a7ff url(../images/call_phone.png) no-repeat center center;
  background-size: 65%;
  cursor: pointer;
}
.fxright ul li:nth-of-type(1):hover .phone {
  display: block;
}
.fxright ul li:nth-of-type(2) {
  background: #fff url(../images/call_msg.png) no-repeat center center;
  background-size: 65%;
}
.fxright ul li:nth-of-type(2):hover {
  background: #49a7ff url(../images/call_msg.png) no-repeat center center;
  background-size: 65%;
  cursor: pointer;
}
.topright .fxright ul li:last-child {
  border-bottom-left-radius: 10px;
}
.fxright ul li:nth-of-type(3) {
  background: #fff url(../images/call_wechat.png) no-repeat center center;
  background-size: 65%;
}
.fxright ul li:nth-of-type(3):hover {
  background: #49a7ff url(../images/call_wechat.png) no-repeat center center;
  background-size: 65%;
  cursor: pointer;
}
